Ainda não tem acesso? Estude com a gente! Matricule-se
Ainda não tem acesso? Estude com a gente! Matricule-se

Erro: System.Data.Entity.Core.EntityException: 'The underlying provider failed on Open.'

Logo após clonar o repositório, criei a classe AtualizarControles e tento executar o código porém me deparo com erro descrito no título. Instalei o entity através do Nuget, porém o erro pesiste. Alguém poderia apontar uma solução??Teria que instalar alguma biblioteca adicional?P.s: O código é o mesmo que está no git: https://github.com/alura-cursos/csharp-eventos-delegates-lambda/tree/Aula1